@charset "UTF-8";
/* CSS Document */

body{ font-family:trebuchet MS, Arial, sans-serif;}
#bkg{background:url(../img/bkg.jpg) no-repeat center; height:100%; width:auto; padding-top:100px;}
ul{margin-top:30px; margin-right:20px; background:#ebebeb; padding:30px; opacity:0.8;}
ul li{color:#004996; text-align:center; list-style:none; font-size:16px;}
a, a:visited{color:#004996; text-align:center;}
ul li span{color:#dda10b;}
ul li a span{color:#dda10b;}